Problem opening some plugins

Hello, When I try to use the EQ10Q plugin, the following shows up in the log, “failed to instantiate LV2 GUI”. I’ve been making do with the plugins that work. But then I open old sessions when I need to and I find that I’m unable to make adjustments.

Is there a way to resolve this? I’m using Ardour 6.9 on Ubuntu 18.04.

Did you read the older posts regarding EQ10Q and LV2 GUI?

1 Like

Okay. I’m sorted now. gcc5 is the answer. Thank you!

Also I remember searching a while back and not finding anything which is weird. Thanks for your help.